SDL_HINT_IOS_HIDE_HOME_INDICATOR(3)

NAME
SDL_HINT_IOS_HIDE_HOME_INDICATOR - A variable controlling whether the home indicator bar on iPhone X should be hidden.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_IOS_HIDE_HOME_INDICATOR SDL_IOS_HIDE_HOME_INDICATOR"

DESCRIPTION
The variable can be set to the following values: • "0": The indicator bar is not hidden. (default for windowed applications) • "1": The indicator bar is hidden and is shown when the screen is touched
  (useful for movie playback applications). • "2": The indicator bar is dim and the first swipe makes it visible and
  the second swipe performs the "home" action. (default for fullscreen
  applications) This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.